# _MovieSort
Input Object

## Fields

## #

doILikeIt

SortDirection

externalId

SortDirection

haveIWatchedIt

SortDirection

imdbScore

SortDirection

name

SortDirection

year

SortDirection

## Usages

## #

#### References

#### #

- Argument sort of field movies from type Actor

- Argument sort of field movies from type MovieList

- Argument sort of field listMovie from type Query

Previous

_MovieListSort

Next

_SearchActorFields